phpmyadmin issue — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

phpmyadmin issue

cyberpanel 2.1.1 installed
for testing installed litespeed server trial version
after that got no access to phpmyadmin
Composer detected issues in your platform: Your Composer dependencies require the following PHP extensions to be installed: mysqli
i see that php 7.4 is used in CLI
mysql to domains is working well ,only phpmyadmin via CP is showing this
how to correct this issue without breaking anything
thanks in advance
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!